@charset "utf-8";

 

.clear{clear:both;}
 




@media screen and (min-width:1200px)  and  (max-width:6600px)  {



/* --- 公用样式 --- */

.pc{display:block;}

.wap{display:none;}

.left{float:left;}

.right{float:right;}

.img{ transition:all .6s ease; overflow:hidden;}

.img:hover{-webkit-transform: scale(1.1);-moz-transform: scale(1.1);-ms-transform: scale(1.1);transform: scale(1.1);}

a:hover{color:#008fd7;}

.wrap{max-width:1200px; margin:0 auto;}



body{ background:#e4ecf1; color:#49535d;}

a{color:#49535d;}

 



/* --- 头部 --- */

.header{height:191px; border-bottom:1px solid #efefef; position:relative; border-bottom:1px solid #efefef; z-index:2000; background:#fff url(../images/xian.png) bottom center no-repeat; padding-bottom:11px;}



/* logo */

.header .logo{line-height:180px; float:left; padding-left:20px;}



/* 右上角 */

.header .topright{float:right; padding-right:20px;}

.topright1{ padding-top:45px; padding-bottom:10px;}

 

.header .topright li{float:left; line-height:40px; font-size:12px;  }

.header .topright li.li01{  padding-left:15px;}

.header .topright li.li02{  padding-left:30px;}













/* --- banner --- */

.banner{ position:relative;}

 

/* 导航 */

.banner .nav{ position:absolute;  top:20px; left:0px;}

.banner .nav li{  line-height:38px;   width:170px; text-align:right; position:relative;  }

.banner .nav li .link{display:block; font-size:14px; position:relative; padding-right:20px;}

.banner .nav li .link:hover,.banner .nav li .link.now { background:#1e93d2; color:#000;}



 

 

/* 导航滑过 */

.banner .nav li :hover .link:before{width:100%;}

.banner .nav li:hover .link {background:#3ba5dd; color:#FFF;}



/* 导航弹出 */

.banner .nav li .sub-nav{background:#baddf3; position:absolute; left:170px; width:100%;   z-index:100; text-align:center; opacity:0; top:0px; transition:all .3s; overflow:hidden;}

.banner .nav li .sub-nav a{ font-size:12px; line-height:38px; display:block;  width:100%; }

.banner .nav li .sub-nav a:hover{ background:#3ba5dd; color:#FFF;}

.banner .nav li:hover .sub-nav{opacity:1;  z-index:500; }



 /* 内页导航 */

.navny{ background:#2c518a; height:38px; color:#FFF;  padding-left:25px; }

.navny li{  line-height:38px;   text-align:center;  position:relative; float:left; }

.navny li .dropbtn a{ font-size:14px;     color:#FFF; line-height:37px; display:block; padding:0 20px;} 

 






 

/* 内页导航弹出 */

.navny li .sub-nav{ }

.navny li .sub-nav a{ font-size:12px; line-height:38px; display:block;  width:100%; text-align:left; padding-left:15px;}

.navny li .sub-nav a:hover{ }

.navny li .link:hover .sub-nav{ display:black; z-index:500; }

 


 
.dropbtn {
 
	
	
	
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
	
	background:#c6e8f9;    text-align:center;  transition:all .3s;    
    display: none;
    position: absolute;     z-index: 9;
 
   width:100%;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}
.navny li:nth-child(2) .dropdown-content{     width: 160px;}
.navny li:nth-child(3) .dropdown-content{     width: 180px;}
.navny li:nth-child(4) .dropdown-content{     width: 160px;}
  .navny li:nth-child(5) .dropdown-content{     width: 200px;}
.navny li:nth-child(6) .dropdown-content{     width: 160px;}
  .navny li:nth-child(7) .dropdown-content{     width: 230px;}
    .navny li:nth-child(8) .dropdown-content{     width:230px;}
 .navny li:nth-child(9) .dropdown-content{     width: 230px;} 
.dropdown-content a {
    color: black;
 
    text-decoration: none; font-size:12px;     border-bottom: #9bd5f4 1px solid;
    display: block;
}

.dropdown-content a:hover {background:#9bd5f4;   font-size:12px;}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown:hover .dropbtn {
        background: #3ba5dd;
}
 
 
.list-01-02 .nokk, .dropdown-content .nodian,.nok{ color:#CCC;}
 
 
 
 
 
 
 
 
 
 
 
 

/* --- 内容 --- */

.content{ background:#FFF;}

.content-01{ float:left; width:330px;}

.content-01 h2{ line-height:90px;  font-size:22px; background:#e5f4fc; text-align:right; padding-right:15px;}



.content-01-01{ background:#c6e8f9; padding-right:15px; padding-left:15px; padding-bottom:20px; font-size:14px; }

.content-01-01tit{font-size:22px; text-align:right; line-height:62px;}

.content-01-01 li{ background:url(../images/quan.png) no-repeat 0 6px; padding-left:18px; line-height:24px;  clear:both;  margin-bottom:8px;}

.content-01-01 .sj{ display:block;color:#f29438; } 



.content-01-02{ background:#e5f4fc; padding-right:15px; padding-left:15px; padding-bottom:20px;}

.content-01-02tit{font-size:22px;  text-align:right; line-height:62px;}

.content-01-02 li{ background:url(../images/quan.png) no-repeat 0 6px; padding-left:18px; line-height:24px; clear:both; margin-bottom:12px; font-size}

.content-01-02 .sj{ float:right; color:#f29438; } 



.content-02{ float:right; width:840px; padding-right:20px; font-size:14px;}

.content-02 h1{ color:#265faa; line-height:90px; font-size:40px;  }

.content-02 h2{ color:#265faa;  font-size:18px; margin-bottom:20px;  }

.content-02 p,.content-02 div,.content-02 span{ line-height:25px; margin-bottom:20px;}

.showpc,.showpc span,.showpc div,.showpc p{ line-height:27px;}

/* --- sponsors --- */

.sponsors{ background:#FFF;}

.sponsorstit{ width:350px; background:#c6e8f9; font-size:16px; line-height:35px; text-align:right; padding-right:15px;}

.sponsorstxt{ padding:30px 20px;}

.sponsorstxt li{ display:block; float:left; width:212px; margin:10px; }

/* --- 底部 --- */

.footer{text-align:center; background:#e4ecf1; font-size:12px; padding:15px 0; }

.footer p{line-height:250%;}

 

 

/* --- list --- */

.list{ background:#fff; margin-top:10px;}

.list-01{ float:left; width:190px; line-height:38px; }

.list-01-01{ background:#2c518a; color:#FFF; text-align:center;  }

.list-01-02{ background:#c6e8f9; padding-left:20px; border-bottom:#9bd5f4 1px solid;  font-size:12px;}

.list-01-02 a{ font-size:12px;}

.list-01-02:hover{ background:#9bd5f4; padding-left:20px;}

.list-02{ float:right; width:970px; padding-top:15px;}

.list-02 .cna{ padding-left:2%; line-height:30px; margin-bottom:10px;}

.list-02 h1{   line-height:30px; margin-bottom:10px;}

.list-02 .list-02-show{ margin-bottom:20px; line-height:27px; min-height:400px; font-size:14px; margin-right:35px; margin-left:15px;}
 
.list-02 .list-02-show h1{ color:#393332; font-size:18px;     font-weight: bold;     border-bottom: 2px solid #eee; line-height:1.7em; padding:30px 0 15px 0; text-align:center; margin-bottom:25px;}

.list-02 .list-02-show p{ margin-bottom:15px; line-height:25px; font-size: 14px; }

.listnew { min-height:400px;}

.listnew li{    clear: both;height:35px; line-height:35px; background:url(../images/quan.png) no-repeat 8px 15px; padding-right:50px;     border-bottom: 1px solid #eee; padding-left:35px;}

.listnew li:hover{height:35px; line-height:35px; background:#fafafa url(../images/quan.png) no-repeat 8px 15px;}

.listnew li a:hover{color: #de6512;}

.listnew li span{display:block; height:35px; line-height:35px; float:right;  color:#999;}
  .listnew li p{ width:630px; float:right; }


.listpic li{ width:21%; margin:0 2%; float:left; padding-bottom:20px;} 

.listpic li h2{ font-size:16px; text-align:center; line-height:30px;}

.listpic li  p{ font-size:12px; line-height:18px;}

.showpictxt,.showpictxt p,.showpictxt div,.showpictxt span{ line-height:27px; font-size:14px;}

.showpic{ padding-right:50px; padding-bottom:20px;}



.showpic h1{ line-height:60px; font-size:18px; text-align:center;}

.showpicpic{ float:right; margin-left:20px; width:160px;}

 

 

/* 分页  */

.showpage{text-align:center; margin-bottom:50px; padding-top:50px;}

.showpage span,.showpage a{margin-left:20px; margin-right:20px;}



.position{    border: 1px solid #eee;     margin-bottom: 20px; 

    background: #fafafa;

    border-bottom: 2px solid #eee; height:48px; line-height:48px; padding:0 15px;}



.position-01{ float:left; font-size:14px; color:#2c518a; font-weight:bold;  border-bottom:#2c518a 2px solid;     line-height: 45px;  }

 

.position-02{ float:right; font-size:12px;} 

.news_left_foot {

    background: #f0f0f0;

    padding: 10px 0px;

    font-size: 14px;

    line-height: 25px;

    padding-left: 10px;

    width: auto;

    border-bottom: 1px solid #ebebeb;

	    margin-bottom: 25px;

}

.news_left_foot p {

    color: #777;

    padding: 0 10px;

    border: 1px solid #ddd;

    float: left;

    clear: both;

    margin-top: 10px;

    background: #fff;

}

.news_left_foot p a {

    color:#2c518a;

}
   .msa{font-size:14px; padding:10px;}
.addfoot{     background: #e5f4fc; padding:30px 0;   }
.addfootblk{ float:left; width:170px; margin-left:30px; font-size:12px;}
.addfootblktit{ padding-bottom:20px; font-size:14px; font-weight:bold;} 


  .abtit{ padding-top:10px; font-size: 18px;
    font-weight: bolder;}
  .speech-bubble{float: right;
    max-width: 20rem;
    margin-left: 2rem; position: relative;
    border: 1px solid #333;
    border-radius: .4em;  
    padding: 1rem;
    color: #fff;
    font-weight: 400;
    background: #333;     margin-right: 2rem;}
.speech-bubble a{  color: #e4154b; border-bottom: #e4154b 1px solid; }
   .speech-bubble:after {
    content: '';
    position: absolute;
    right: 0;
    top: 50%;
    width: 0;
    height: 0;
    border: 20px solid transparent;
    border-left-color: #333;
    border-right: 0;
    border-bottom: 0;
    margin-top: -10px;
    margin-right: -20px;
}
  .fixediv{position:fixed; bottom:0;z-index:9999;width:500px;   background:#fff; border:5px #c6e8f9 solid; border-radius:20px; padding:20px; }
.fixediv a.close{ position:absolute; right:10px; top:-10px; font-size:30px; color:#333;}
.rightadv{right:0;}
 .quan{  margin:20px 0; }
 .quantit{     padding-top: 10px;
    font-size: 18px;
    font-weight: bolder;color: #FF9E00;}
	.quanwentit{margin-top: 30px;}
	.quanwentit a h4{ color:#2c518a;
    font-size: 16px;     font-weight: 700;
    }
	.quanwenbox{ margin-bottom:10px; margin-right: 30px;}
  
  
  
}





